Bug 811654 - CVE-2012-2093 gajim (LaTeX module): Insecure creation of temporary file [fedora-all]
Summary: CVE-2012-2093 gajim (LaTeX module): Insecure creation of temporary file [fedo...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gajim (Show other bugs)
(Show other bugs)
Version: 16
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2093
TreeView+ depends on / blocked
 
Reported: 2012-04-11 15:54 UTC by Jan Lieskovsky
Modified: 2012-04-27 05:54 UTC (History)
1 user (show)

Fixed In Version: gajim-0.15-2.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 05:53:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2012-04-11 15:54:04 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=811651

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-04-17 09:32:01 UTC
gajim-0.15-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gajim-0.15-2.fc17

Comment 2 Fedora Update System 2012-04-17 09:34:30 UTC
gajim-0.15-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gajim-0.15-2.fc16

Comment 3 Fedora Update System 2012-04-17 09:35:32 UTC
gajim-0.15-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gajim-0.15-2.fc15

Comment 4 Fedora Update System 2012-04-18 19:25:00 UTC
Package gajim-0.15-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gajim-0.15-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6001/gajim-0.15-2.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-04-26 20:09:42 UTC
gajim-0.15-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-04-27 05:53:42 UTC
gajim-0.15-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-04-27 05:54:22 UTC
gajim-0.15-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.